/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_design_styles function */
body { font-family: Roboto Condensed;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 40px;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_h1_styles function */
h1 { color: #58543d;font-family: Roboto Condensed;font-size: 50px;font-weight: 700;letter-spacing: 0px;text-transform: uppercase;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_h2_styles function */
h2 { color: #58543d;font-family: Roboto Condensed;font-size: 38px;font-weight: 700;letter-spacing: 0px;text-transform: uppercase;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_h3_styles function */
h3 { color: #5aa1e3;font-family: Roboto Condensed;font-size: 28px;font-weight: 700;letter-spacing: 0px;text-transform: uppercase;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_h4_styles function */
h4 { color: #58543d;font-family: Roboto Condensed;font-size: 24px;font-weight: 700;letter-spacing: 0px;text-transform: uppercase;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_h5_styles function */
h5 { color: #58543d;font-family: Roboto Condensed;font-size: 18px;font-weight: 700;letter-spacing: 0px;text-transform: uppercase;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_h6_styles function */
h6 { color: #58543d;font-family: Roboto Condensed;font-size: 16px;font-weight: 700;letter-spacing: 0px;text-transform: uppercase;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_text_styles function */
p { font-family: Roboto Condensed;font-size: 20px;line-height: 1.5em;letter-spacing: 0.03em;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_link_styles function */
a, p a { font-weight: 700;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_link_hover_styles function */
a:hover, p a:hover { color: #800000;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #800000;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/footer/admin/custom-styles/footer-custom-styles.php penumbra_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-color: #1b1b1a;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/footer/admin/custom-styles/footer-custom-styles.php penumbra_edge_footer_bottom_general_styles function */
.edgtf-page-footer .edgtf-footer-bottom-holder { background-color: #ffffff;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php penumbra_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li > a { font-size: 15px;font-weight: 700;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php penumbra_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li:hover > a, .edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #800000;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php penumbra_edge_vertical_menu_styles function */
.edgtf-vertical-menu-area .edgtf-vertical-area-background { background-color: #dd1111;background-image: url(https://www.lechampdesimpossibles.com/wp-content/uploads/2019/02/background-logo-rouge.jpg);}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6 { font-family: Roboto Condensed;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li.edgtf-active-item > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li.edgtf-active-item > h6, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a:hover, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6:hover { color: #800000;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav ul ul li a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li h6 { font-family: Roboto Condensed;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-ancestor > a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-item > a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-ancestor > h6, .edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-item > h6, .edgtf-mobile-header .edgtf-mobile-nav ul ul li a:hover, .edgtf-mobile-header .edgtf-mobile-nav ul ul li h6:hover { color: #800000;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 60px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 50px !important;}

			}
		/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #000000;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover, .edgtf-mobile-header .edgtf-mobile-menu-opener.edgtf-mobile-menu-opened a { color: #800000;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php penumbra_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li > a { font-size: 14px;font-weight: 700;letter-spacing: 0px;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php penumbra_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item > a { color: #d10a11;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php penumbra_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 91px;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { height: 90px !important;box-shadow: 0px 1px 3px rgba(0,0,0,0.15);}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { font-family: Roboto Condensed;font-size: 15px;font-weight: 700;letter-spacing: 0px;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a:hover { color: #800000;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-main-menu > ul > li.edgtf-active-item > a { color: #800000;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-light-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li > a:hover { color: #800000;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-light-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #800000;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-dark-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li > a:hover { color: #800000;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-dark-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #800000;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .second .inner > ul > li > a { font-family: Roboto Condensed;font-size: 15px;font-weight: 700;letter-spacing: 0px;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .second .inner > ul > li > a:hover, .edgtf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .edgtf-drop-down .second .inner > ul > li.current-menu-item > a { color: #800000 !important;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner > ul > li > a { font-family: Roboto Condensed;font-size: 15px;font-weight: 700;letter-spacing: 0px;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner > ul > li > a:hover, .edgtf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .edgtf-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #800000 !important;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .second .inner ul li ul li a { font-family: Roboto Condensed;font-size: 15px;font-weight: 700;letter-spacing: 0px;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .second .inner ul li ul li a:hover, .edgtf-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .edgtf-drop-down .second .inner ul li ul li.current-menu-item > a { color: #800000 !important;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner ul li ul li a { font-family: Roboto Condensed;font-size: 15px;font-weight: 700;letter-spacing: 0px;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner ul li ul li a:hover, .edgtf-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .edgtf-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #800000 !important;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/search/admin/custom-styles/search-custom-styles.php penumbra_edge_search_opener_icon_size function */
.edgtf-search-opener { font-size: 15px;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/search/admin/custom-styles/search-custom-styles.php penumbra_edge_search_opener_icon_colors function */
.edgtf-search-opener:hover { color: #9b0d12;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php penumbra_edge_side_area_styles function */
.edgtf-side-menu { background-color: #ffffff;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php penumbra_edge_breadcrumbs_title_area_typography_style function */
.edgtf-title-holder .edgtf-title-wrapper .edgtf-breadcrumbs { color: #ffffff;font-family: Roboto Condensed;font-size: 14px;font-style: normal;font-weight: 300;letter-spacing: 2px;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php penumbra_edge_breadcrumbs_title_area_typography_style function */
.edgtf-title-holder .edgtf-title-wrapper .edgtf-breadcrumbs a:hover { color: #5aa1e3;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/title/admin/custom-styles/title-custom-styles.php penumbra_edge_title_area_typography_style function */
.edgtf-title-holder .edgtf-title-wrapper .edgtf-page-title { color: #ffffff;}

/* generated in /home/lestreilym/www/wp-content/themes/penumbrawp/framework/modules/title/admin/custom-styles/title-custom-styles.php penumbra_edge_title_area_typography_style function */
.edgtf-title-holder .edgtf-title-wrapper .edgtf-page-subtitle { color: #ffffff;font-family: EB Garamond;font-weight: 400;text-transform: none;}

